.bx-consumption-calculator-plaster {
    --bs-offcanvas-width: 440px !important;
}


.bx-consumption-calculator-plaster .offcanvas-body {
    overflow: hidden;
}


.bx-consumption-calculator-plaster .fieds-block {
    overflow-y: auto;
}


.bx-consumption-calculator-plaster form {}

.bx-consumption-calculator-plaster form .form-label {
    color: gray;
    color: #000;
}


.bx-consumption-calculator-plaster form .form-text {
    font-size: 1rem;
    color: gray;
}

.bx-consumption-calculator-plaster form .form-control {
    max-width: 100px;
    background-color: #f0f0f0;
    font-weight: bold;
    text-align: center;
}
.bx-consumption-calculator-plaster form .field-text  {
    color: #000;
}

.bx-consumption-calculator-plaster form .add-surface-link {
    color: #000;
    font-weight: bold;
}


.bx-consumption-calculator-plaster form .btn-close {
    width: .5em;
    height: .5em;
    padding: 0.125em 0.125em;
}











@media screen and (max-width: 1199px) {


  
}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {

    .bx-consumption-calculator-plaster form .form-label {
        font-size: 14px;
    }

    .bx-consumption-calculator-plaster form .field-text {
        font-size: 14px;
    }

    .bx-consumption-calculator-plaster form .form-text {
        font-size: 14px;
    }

}
@media screen and (max-width: 565px) {



}